body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,p,blockquote,th,td{margin:0;padding:0;}fieldset,img{border:0;}img,object,embed{vertical-align:bottom;}address,caption,cite,code,dfn,em,th,var{font-style:normal;font-weight:normal;}ol,ul{list-style:none;}caption,th{text-align:left;}h1,h2,h3,h4,h5,h6{font-size:100%;}q:before,q:after{content:'';}a *{cursor:pointer;}

*:focus {outline: 0;}
html{
	height:100%;
	background:#f2f2f2;
}
body{
	font:12px/1.2 Arial, Helvetica, sans-serif;
	min-height:100%;
	position:relative;
	color:#5c5c5c;
	-webkit-text-size-adjust:100%;
	-ms-text-size-adjust: none;
}
.banner_ads {
    width: 960px;
    margin: 0 auto;
}

.banner_ads_tablet {
    width: 640px;
    margin: 0 auto;
}
.banner_ads_mobile {
    width: 320px;
    margin: 0 auto;
}
.banner {
    width: 300px;
    height: 250px;
    padding: 4px;
    background: #f5f5f5;
    border: 1px solid #000;
    margin: 0 5px 10px 5px;
    float: left;
}
a{
	color:#8d59aa;
	text-decoration:none;
}
a:hover{color:#5c5c5c;}
.c27832{
	width:100%;
	position: relative;
	overflow:hidden;
}
.c14289{
	position:relative;
	background: #67427d;
	height:60px;
}
.c46250{
	height: 60px;
	width: 100%;
	background: #73498b;
}
.c88993{
	position:absolute;
	background:url(../img/7553681.png) no-repeat;
	width:205px;
	height:55px;
	left:12px;
	top:4px;
	overflow:hidden;
	text-indent:-9999px;
}
.c88993 a{
	display:block;
	height:100%;
}
.c26074{
	position:absolute;
	left:248px;
	right:461px;
	top:14px;
	padding:2px 77px 2px 10px;
	background:#fff;
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	border-radius:2px;
}
.c26074 .c47931{
	position:absolute;
	right:2px;
	top:2px;
	background:#695675;
	border:none;
	text-transform:uppercase;
	width:73px;
	height:28px;
	margin:0;
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	border-radius:2px;
	-webkit-appearance:none;
	color:#fff;
	font:11px/28px Arial, Helvetica, sans-serif;
	cursor:pointer;
}
.c26074 .c60352{
	width: 100%;
	display:block;
	color:#333;
	font:17px/28px Arial, Helvetica, sans-serif;
	padding: 0;
	height:28px;
	border:none;
	background: none;
}
.c34121{
	position:absolute;
	top:0;
	right:11px;
	height:60px;
	border-right: 1px solid #67427d;
	border-left: 1px solid #7a5291;
}
.c34121 ul{
	font-size: 11px;
	line-height: 13px;
	float: right;
}
.c34121 ul li{
	float: left;
	position: relative;
}
.c34121 ul li a{
	display: block;
	padding: 39px 12px 0;
	height: 21px;
	color:#fff;
	border-left: 1px solid #7a5291;
	border-right: 1px solid #67427d;
}
.c34121 .c36313 a{background:url(../img/8948366.png) no-repeat 50% 8px;}
.c34121 .c99207 a{background:url(../img/8959186.png) no-repeat 50% 10px;}
.c34121 .pornstars a{background:url(../img/4972088.png) no-repeat 50% 9px;}
.c34121 .channels a{background:url(../img/1773907.png) no-repeat 50% 9px;}
.c34121 .c79730 a{background:url(../img/830964.png) no-repeat 50% 9px;}
.c34121 .c21325 a{background:url(../img/3549229.png) no-repeat 50% 9px;}
.c34121 .c21325 span{
	display: block;
	padding: 0 10px 0 0;
	background:url(../img/1605556.png) no-repeat 100% 6px;
}
.c34121 a:hover,
.c34121 li:hover a{
	background-color: #67427d;
	border-left-color: #6f4c84;
	border-right-color: #5c3b70;
}
.expanded .c34121{
	right: 0;
	height: auto;
	border: none;
	display: block;
	width: 202px;
	margin: 0 0 -9999px;
	padding: 0 0 9999px;
	background: #252525;
}
.expanded .c34121 ul{
	float: none;
	font-size: 15px;
	line-height: 18px;
}
.expanded .c34121 li{
	display: block;
	float: none;
}
.expanded .c34121 a{
	border-left: none;
	border-right: none;
	border-top: 1px solid #363636;
	height: auto;
	padding: 15px 10px 14px 54px;
}
.expanded .c34121 li:first-child a{border: none;}
.expanded .c34121 .c21325 span{
	background: none;
	padding: 0;
}
.expanded .c34121 .c36313 a{background:#444 url(../img/7721495.png) no-repeat 19px 15px;}
.expanded .c34121 .c99207 a{background:#444 url(../img/3824073.png) no-repeat 19px 15px;}
.expanded .c34121 .pornstars a{background:#444 url(../img/7014080.png) no-repeat 19px 15px;}
.expanded .c34121 .channels a{background:#444 url(../img/4412773.png) no-repeat 19px 15px;}
.expanded .c34121 .c79730 a{background:#444 url(../img/3705785.png) no-repeat 19px 15px;}
.expanded .c34121 .c21325 a{background:#444 url(../img/5777223.png) no-repeat 19px 15px;}
.c54663,
.c8655,
.c87037{
	display: none;
	position: absolute;
	width: 40px;
	height:40px;
	padding: 10px;
	top: 0;
	left: 0;
	overflow: hidden;
	text-indent: -9999px;
	z-index: 1;
}
.c54663 span,
.c8655 span,
.c87037 span{
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background:#b379d4 url(../img/5916069.png) no-repeat 50% 50%;
	display: block;
	height: 100%;
}
.c54663{
	left: auto;
	right: 0;
}
.c54663 span{background:#b379d4 url(../img/2742373.png) no-repeat 50% 50%;}
.c87037 span{background:#b379d4 url(../img/1891573.png) no-repeat 50% 50%;}
.c27832.c6551 .c8655,
.c27832.expanded .c54663,
.c27832.show-search .c87037{background-color: #67427d;}
.c66479{position:relative;}
.c66479:after{
	content:"";
	display:block;
	clear:both;
}
.c89710{
	overflow:hidden;
	padding:20px 22px 0;
}
.c12541{
	position: relative;
	display: block;
	overflow: hidden;
	width:240px;
	height: 180px;
}
.c12541 img{
	display: block;
	min-width: 100%;
	min-height: 100%;
}
.c89710 h1{
	font-weight: normal;
	font-size: 20px;
	line-height: 28px;
	padding:0 0 0 22px;
	margin:0 0 3px -4px;
	background:url(../img/7629647.png) no-repeat 0 7px;
}
.c75169{margin:0 -13px 34px 0;}
.c15441{
	display:inline-block;
	vertical-align:top;
	overflow:hidden;
}
.c15441>.c45098{
	margin:12px 13px 0 0;
	display:block;
	overflow:hidden;
	border: 1px solid #d8d8d8;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background: #eaeaea;
	padding:5px 5px 9px;
}
.c15441 .c45098:hover{background: #f6f6f6;}
.c15441 .c59273{
	display:block;
	position:relative;
}
.c15441 .c12541{margin:0 0 8px;}
.c15441 .c59273 h3{
	font-size: 14px;
	font-weight: normal;
	line-height: 16px;
	padding: 0 0 0 25px;
	background:url(../img/ico-catnamethumb.png) no-repeat 3px 0;
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis;
	width:223px;
}
.c15441 h3{
	background: rgba(0, 0, 0, 0) url("../img/7233802.png") no-repeat scroll 1px 2px;
    font-size: 13px;
    font-weight: bolder;
    line-height: 14px;
    overflow: hidden;
    padding: 0px 0 7px 17px;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 223px;

}




.c15441 .c59273:hover h3{
	/*background:url(../img/ico-catNameThumb_hover.png) no-repeat 3px 0;*/
	background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABEAAAAQCAYAAADwMZRfAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyJpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoV2luZG93cykiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6NjIwQ0Q4Q0I1NkFBMTFFMzg3NDE5MEJBMzM0ODU5NkUiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6NjIwQ0Q4Q0M1NkFBMTFFMzg3NDE5MEJBMzM0ODU5NkUiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDo2MjBDRDhDOTU2QUExMUUzODc0MTkwQkEzMzQ4NTk2RSIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDo2MjBDRDhDQTU2QUExMUUzODc0MTkwQkEzMzQ4NTk2RSIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/PjnYDfAAAAEnSURBVHjanJM9S8NQFIZvJThUKlbppnR3EHQqOCgOhQquDiW46Ka/oK5OzoKCOIiW/gDdCl0bcOo/KHZVoYIOEYrPkTdFQpuEvvDk5J6P95LkJuf7/oFzbg8+4QhWIHTTNQ9v8ACL0PG4XEJTgyVYcOmagy/4sXkz6cOFijXYzWDyos1N2+Y4gn0lPlw2RX02NzKTZzhTsp3RJOo7hSczuYYinMOtHi9JffVZ/zLceCocwiOsQi7FxOpXsK65v7dsGsAOBLAGwykGQ9UD9Q/+m0S6hy3YgFas1lJ+U31jeRN26ynW4RuO4Q5OlH+ddGiS1FUM0k5ekgqxOJNJUXFpVpMyVHRf0TqzSV4/pB2qqnJVrZuqp5o09GVCnYt3xVD5RnzgV4ABAGR/OIiC6lRJAAAAAElFTkSuQmCC) no-repeat 3px 0;
}
.c15441 .c59273 .c62627{
	padding: 0 0 1px 15px;
	margin:0 0 11px;
	font-size: 12px;
	line-height: 14px;
	font-weight: bold;
	overflow: hidden;
	background:url(../img/7233802.png) no-repeat 1px 2px;
}
.c15441 .c59273:hover .c62627{
	/*background:url(../img/ico-miniPlay_hover.png) no-repeat;*/
	background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAMCAYAAABbayygAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyJpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoV2luZG93cykiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6REE4QUI4OEY1NkFCMTFFMzk1MTRFMEJERUZDRDZFMjgiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6REE4QUI4OTA1NkFCMTFFMzk1MTRFMEJERUZDRDZFMjgiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDpEQThBQjg4RDU2QUIxMUUzOTUxNEUwQkRFRkNENkUyOCIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDpEQThBQjg4RTU2QUIxMUUzOTUxNEUwQkRFRkNENkUyOCIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/PrYcUVQAAACOSURBVHjaYoyJibnDwMBwBoizgPgdAw7ABMSKQBwOxFeAOAmfwldQtiQQzwXig0Bsj00hI5qYHRAfgGqSRFaICyRBnZNJSCEICAHxNCA+S0ghDPwjpPANEKcBsSk+hbOBWBtKg934H03BAajP05CCjoEFiMWh7KdAXAPEC7AZD1J4H4hPQ4PhPS53AAQYACBTGZRCjYUjAAAAAElFTkSuQmCC) no-repeat 1px 2px;
}
.c15441 .c59273 .c41346,
.c15441 .c59273 .c66539{
	position: absolute;
	right: 2px;
	bottom: 2px;
	background:#474948;
	background:rgba(0,0,0,0.6);
	font-size: 11px;
	line-height: 13px;
	padding: 5px 8px 6px;
	color:#fff;
	font-weight: bold;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.c15441 .c37371{
	font-size: 11px;
	width: 240px;
	height: 32px;
	line-height: 16px;
	overflow: hidden;
	margin:-4px 0 6px;
}
.c15441 .c37371 a{
	color:#695675;
	display: inline-block;
	padding: 0 0 0 13px;
	margin:0 13px 0 0;
	background: url(../img/1836436.png) 0 3px no-repeat;
}
.c15441 .c37371 a:hover{
	/*background: url(../img/ico-miniTag_hover.png) 0 3px no-repeat;*/
	background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAwAAAAMCAYAAABWdVznAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyJpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoV2luZG93cykiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6QzA5NzQwMUY1NkIwMTFFM0EyNjdDM0FERDlFRjRBMkYiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6QzA5NzQwMjA1NkIwMTFFM0EyNjdDM0FERDlFRjRBMkYiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDpDMDk3NDAxRDU2QjAxMUUzQTI2N0MzQUREOUVGNEEyRiIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDpDMDk3NDAxRTU2QjAxMUUzQTI2N0MzQUREOUVGNEEyRiIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/PnQLcQUAAAC8SURBVHjaYomJiWHAAlSAeCkQKwKxEBAfBeIsIL7KgkWxDBAfA2JRKP8sENtBNUkxoSmWBeIjSIpBtpgAsSoQ8wNxDxOaM04AsTySmBoQywGxLZTvAnOSKtRKUTQbTYH4IRKfC2SDFpqb8YEmkA3HgZiPCMWRQLwCZEMnEN8kRjGIAdLQBsQaQOwFxB+xKA6HKYZpgIHtQDwTTXEYEK9CFkCPhwVI7FAgXo1uHXpMX4f66Q4Qr8HmGYAAAwAeDh0WISlvFQAAAABJRU5ErkJggg==) 0 3px no-repeat;
}
.c15441 .c51759{
	float: left;
	color:#939393;
	font-size: 11px;
	line-height: 14px;
	padding: 0 0 0 13px;
	background: url(../img/8356760.png) no-repeat 0 1px;
}
.c15441 .c55546{
	font-size: 11px;
	line-height: 14px;
	float: right;
	margin:0 6px 0 0;
}
.c15441 .c55546 a{
	padding: 0 0 0 15px;
	background: url(../img/831579.png) no-repeat 0 2px;
	float: left;
}
.c15441 .c55546 a:hover{
	/*background: url(../img/2026812.png) no-repeat 0 2px;*/
	background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAsAAAALCAYAAACprHcmAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyJpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoV2luZG93cykiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6Njk4Q0E4MDM1NkIyMTFFMzgzNUZCQjZCRENBMDNCMjIiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6Njk4Q0E4MDQ1NkIyMTFFMzgzNUZCQjZCRENBMDNCMjIiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDo2OThDQTgwMTU2QjIxMUUzODM1RkJCNkJEQ0EwM0IyMiIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDo2OThDQTgwMjU2QjIxMUUzODM1RkJCNkJEQ0EwM0IyMiIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/PlsBEP0AAADNSURBVHjadNDBCgFRFMZxwyiJhSxINlI2s5yVpYUorzB5AdnPE3gA8gJSliRZzNID2E5ZWliKKErhf+qMuOXUrzv3nq87Z8byPC/2VRZG6GKCPl5RMx77LQc9ZHV1vptm+IBQn0Pd/w0f0cYdLd1/ytY1gwJOKCKFqn5DGjs8o/ACDeyR07M1rshjg2YUrmGAud50RhIP1DGWKWydO4GtMkvedJPRJLhECUNUjKDsZ/orpxLuaKMM1wi7epFUR8I+LlghMMKBnkvffwswAEYfJN7OoAKHAAAAAElFTkSuQmCC) no-repeat 0 2px;
}
.c69487{
	overflow: hidden;
	margin:-14px 0 43px;
	font-size: 14px;
	line-height: 16px;
	text-align: center;
}
.c69487 ul{
	overflow: hidden;
	margin: 0 0 14px;
}
.c69487 li{
	float: left;
	margin: 0 6px 6px 0;
}
.c69487 .prev{display: none;}
.c69487 a,
.c69487 span{
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	padding: 7px 14px 8px 15px;
	color:#6a6a6a;
	font-weight: bold;
	display: block;
	background: #eee;
	border: 1px solid #d8d8d8;
	background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEwMCAxMDAiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPjxsaW5lYXJHcmFkaWVudCBpZD0iaGF0MCIgZ3JhZGllbnRVbml0cz0ib2JqZWN0Qm91bmRpbmdCb3giIHgxPSI1MCUiIHkxPSIxMDAlIiB4Mj0iNTAlIiB5Mj0iLTEuNDIxMDg1NDcxNTIwMmUtMTQlIj4KPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2U5ZTllOSIgc3RvcC1vcGFjaXR5PSIxIi8+CjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2YxZjFmMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgIDwvbGluZWFyR3JhZGllbnQ+Cgo8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMTAwIiBoZWlnaHQ9IjEwMCIgZmlsbD0idXJsKCNoYXQwKSIgLz4KPC9zdmc+);
	background-image: -moz-linear-gradient(bottom, #e9e9e9 0%, #f1f1f1 100%);
	background-image: -o-linear-gradient(bottom, #e9e9e9 0%, #f1f1f1 100%);
	background-image: -webkit-linear-gradient(bottom, #e9e9e9 0%, #f1f1f1 100%);
	background-image: linear-gradient(bottom, #e9e9e9 0%, #f1f1f1 100%);
}
.c69487 span{
	border: 1px solid #d8d8d8;
	background: #eaeaea;
	padding:6px 13px 7px 14px;
	color:#b8b8b8;
}
.c69487 a:hover{
	color:#fff;
	background: #a163c4;
	background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEwMCAxMDAiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPjxsaW5lYXJHcmFkaWVudCBpZD0iaGF0MCIgZ3JhZGllbnRVbml0cz0ib2JqZWN0Qm91bmRpbmdCb3giIHgxPSI1MCUiIHkxPSIxMDAlIiB4Mj0iNTAlIiB5Mj0iLTEuNDIxMDg1NDcxNTIwMmUtMTQlIj4KPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzhkNTlhOSIgc3RvcC1vcGFjaXR5PSIxIi8+CjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2IxNmJkOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgIDwvbGluZWFyR3JhZGllbnQ+Cgo8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMTAwIiBoZWlnaHQ9IjEwMCIgZmlsbD0idXJsKCNoYXQwKSIgLz4KPC9zdmc+);
	background-image: -moz-linear-gradient(bottom, #8d59a9 0%, #b16bd8 100%);
	background-image: -o-linear-gradient(bottom, #8d59a9 0%, #b16bd8 100%);
	background-image: -webkit-linear-gradient(bottom, #8d59a9 0%, #b16bd8 100%);
	background-image: linear-gradient(bottom, #8d59a9 0%, #b16bd8 100%);
}
.c69487 .more{
	display: inline-block;
	font-weight: normal;
	font-size: 16px;
	line-height: 19px;
	padding: 11px 35px;
}
.c89710 .c64663{
	padding: 0 0 0 30px;
	background:url(../img/2109225.png) no-repeat 0 6px;
}
.c94059{
	background:#eaeaea;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	overflow:hidden;
	padding:6px 10px 8px 14px;
	border: 1px solid #d8d8d8;
	margin:16px 0 33px;
	font:bold 12px/17px Arial, Helvetica, sans-serif;
}
.c94059 ul{
	padding: 0 0.85%;
	float:left;
	width:14.8%;
}
.c94059 ul:first-child{padding-left: 0;}
.c94059 li{
	padding:6px 0;
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis;
	width:100%;
}
.c94059 a{color:#5c5c5c;}
.c94059 a:hover{color:#8d59aa;}
.c89710 .popular-tubes{background:url(../img/4489980.png) no-repeat 0 7px;}
.c90364{
	color:#838383;
	font-size: 11px;
	line-height: 13px;
	background:#fff;
	margin:-7px 0 0;
}
.c90364 .c98479{
	overflow: hidden;
	padding: 13px 18px 14px 14px;
	border-bottom: 1px solid #f2f2f2;
	word-spacing:3px;
}
.c90364 .c98479 .c45098{
	float: left;
	width:87.5%;
}
.c90364 .c75159{
	background: rgba(0, 0, 0, 0.1) url(../img/5957942.png) no-repeat 50% 11px;
	color:rgba(0, 0, 0, 0.7);
	padding: 31px 7px 7px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	display: none;
	position: fixed;
	bottom: 79px;
	right: 23px;
	z-index: 200;
}
.c90364 .c41426{
	color:#a58fb3;
	overflow: hidden;
	background: #73498b;
	padding: 12px 22px 11px 11px;
}
.c90364 .c88993{
	margin:-2px 0 0 2px;
	position: static;
	float: left;
	width:158px;
	height:44px;
	background:url(../img/329590.png) no-repeat;
}
.c49199{
	float: left;
	margin:12px 0 0 9px;
}
.c90364 ul{
	float:right;
	font-size: 12px;
	line-height: 14px;
	margin: 11px 0 0;
}
.c90364 li{
	float:left;
	margin:0 0 0 27px;
}
.c90364 li a{color:#fff;}
.c90364 li a:hover{
	text-decoration: underline;
	color:#fff;
	}
.c40601{
	float:left;
	width:202px;
	position:relative;
	margin: 87px 0 0;
	z-index: 20;
}
.c98053{
	position: relative;
	padding: 0 0 11px;
	margin: 0 0 14px;
	background: #444;
	-webkit-border-radius: 0 3px 3px 0;
	-moz-border-radius: 0 3px 3px 0;
	border-radius: 0 3px 3px 0;
}
.c98053.source{z-index: 20;}
.c98053 .c14868{
	display: block;
	background-color: #695675;
	-webkit-border-radius: 0 3px 0 0;
	-moz-border-radius: 0 3px 0 0;
	border-radius: 0 3px 0 0;
	color:#fff;
	font-size: 12px;
	line-height: 14px;
	font-weight: bold;
	padding: 6px 21px 7px;
}
.c98053.sort .c14868{background: #695675 url(../img/1070719.png) no-repeat 11px 11px;}
.c98053.source .c14868{
	background: #695675 url(../img/8931629.png) no-repeat 10px 10px;
	padding-left: 23px;
}
.c98053.setting .c14868{
	background: #695675 url(../img/8037786.png) no-repeat 11px 8px;
	padding-left: 26px;
}
.c98053.c64913 .c14868{
	background: #695675 url(../img/904019.png) no-repeat 11px 8px;
	padding-left: 27px;
}
.c98053.sort .link-holder{
	overflow: hidden;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border: 2px solid #848484;
	margin:11px 11px 0;
	height:19px;
	background: #565656;
}
.c98053.sort a{
	-webkit-border-radius: 0 3px 3px 0;
	-moz-border-radius: 0 3px 3px 0;
	border-radius: 0 3px 3px 0;
	float: left;
	font-size: 10px;
	line-height: 19px;
	width: 50%;
	text-align: center;
	color:#fff;
}
.c98053.sort a:first-child{
	-webkit-border-radius: 3px 0 0 3px;
	-moz-border-radius: 3px 0 0 3px;
	border-radius: 3px 0 0 3px;
}
.c98053.sort a.c6551,
.c98053.sort a:hover,
.c98053.sort a.c6551:hover{
	color:#565656;
	background: #ddd;
}
.c98053 .c99116{
	cursor: pointer;
	margin:11px 11px 0;
	background:#848484 url(../img/3369110.png) no-repeat 94% 50%;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	position: relative;
	color:#fff;
	height: 24px;
	line-height: 24px;
}
.c98053 .c99116 .c99763{
	padding: 0 15px 0 7px;
	display: block;
}
.c98053 .c99116 .drop{
	display: none;
	position: absolute;
	left: 0;
	top: 24px;
	background: #848484;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	width: 100%;
}
.c98053 .c99116 .drop li a{
	display: block;
	padding: 0 7px;
	color:#fff;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.c98053 .c99116 .drop li a:hover{background: #565656;}
.c98053 .switchers{
	font-size: 11px;
	margin:8px 11px 3px;
}
.c98053 .switchers:after{
	content:"";
	display:block;
	clear:both;
}
.c98053 .switcher-holder{
	float: right;
	width:45.55555%;
	height: 31px;
}
.c98053 .switcher-holder:first-child{float: left;}
.c98053 .switcher-holder .frame{
	position: relative;
	margin:0 0 6px;
	height: 13px;
	z-index: 2;
}
.c98053 .switcher-holder a{
	position: absolute;
	top: 0;
	right: 0;
	font-weight: normal;
	color:#fff;
	width: 50%;
	height: 35px;
	text-align: right;
	background: url(../img/2392145.png);
}
.c98053 .switcher-holder a:first-child{
	left: 0;
	right: auto;
	text-align: left;
}
.c98053 .switcher-holder a.c6551{background: url(../img/3026581.png) no-repeat 100% 100%;}
.c98053 .switcher-holder a.c6551:first-child{background-position: 0 100%;}
.c98053 .switcher-holder .line{
	z-index: 1;
	position: relative;
	border: 6px solid #848484;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.c98053 .switcher-holder .toggle{
	width:100%;
	height:0;
	display: block;
	border-top: 1px solid #767676;
	border-bottom: 1px solid #919191;
}
.c98053.c64913{padding: 0;}
.c98053.c64913 a{
	color:#fff;
	display: block;
	border-top: 1px solid #4e4e4e;
	border-bottom: 1px solid #424242;
	padding: 7px 11px;
}
.c98053.c64913 a:hover{
	background: #8d59aa;
	border-top: 1px solid #9361ae;
	border-bottom: 1px solid #8957a5;
}
.c98053.c64913 li:first-child a{border-top: none;}
.c98053.c64913 li:last-child a{
	-webkit-border-radius: 0 0 3px 0;
	-moz-border-radius: 0 0 3px 0;
	border-radius: 0 0 3px 0;
}
.c98053.c64913 .c12541{
	margin:4px 0;
	width: 180px;
	height: 135px;
}
.c27832.c6551 .c65301 {
	margin-left: 202px;
	width: 100%;
}
.c27832.expanded .c65301 {
	margin-left: -202px;
	width: 100%;
}
.c6551 .c40601{
	margin: 0 0 -9999px;
	padding: 0 0 9999px;
	background: #252525;
	display: block;
	width: 202px;
}
.c6551 .c98053{
	margin: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}
.c6551 .c98053 .c14868{
	font-weight: normal;
	background-position: 11px 19px;
	padding: 12px 10px 13px 25px;
	font-size: 18px;
	line-height: 22px;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	background-color: #695675;
}
.c6551 .c98053 .switcher-holder{width: 40%;}
.c87074{
	display:none;
	background:#eaeaea;
	width:100%;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	overflow:hidden;
	font-size:11px;
	line-height:13px;
	text-align: center;
}
.c87074 .c33247{
	text-align: left;
	vertical-align: top;
	display: inline-block;
	min-width: 130px;
	padding: 10px 0;
	width: 16.5%;
}
.c87074 strong {
	color: #5c5c5c;
	display: block;
	font-size: 14px;
	margin: 10px auto 0;
	width: 85%;
}
.c87074 a{
	display:block;
	width:85%;
	margin:auto;
	padding:2px 8px;
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis;
}
@media screen and (max-width: 1026px){
	.c15441{width:25%;}
	.c89710 .c12541{
		width: 100%;
		height: auto;
	}
	.c89710 .c12541 img{width: 100%;}
}
@media screen and (max-width: 980px){
	.c75169{margin-right: -10px;}
	.c15441{width:25%;}
	.c15441 .c45098{margin:10px 10px 0 0;}
	.c69487 li{margin:0 0 0 5px;}
	.c94059 ul{width:31.5%;}
	.c94059 ul:first-child{padding-left: 0.85%;}
	.c40601{
		width:182px;
		margin-right: -7px;
	}
	.c98053.c64913 .c12541 img{
		width: 100%;
		height:auto;
	}
}
@media screen and (max-width: 900px){
	.c37632 .c14289{height: 60px;}
	.c37632.show-search .c14289,
	.c14289{height:110px;}
	.c14289 .c88993{
		left: 50%;
		margin:0 0 0 -102px;
	}
	.c26074{
		top: 69px;
		left: 10px;
		right: 10px;
	}
	.c98053.sort a:hover{
		color:#fff;
		background: #565656;
	}
	.c34121,
	.c37632 .c8655,
	.c37632 .c26074{display: none;}
	.c54663,
	.c8655,
	.c37632 .c87037,
	.c37632.show-search .c26074{display: block;}
	.c15441{width: 33.3%;}
	.c15441 .c45098{padding-bottom: 5px;}
	.c15441 .c59273 .c41346,
	.c15441 .c59273 .c66539{
		font-size: 10px;
		line-height: 12px;
		padding: 4px 5px 5px;
	}
	.c15441 .c59273 .c12541{margin:0 0 5px;}
	.c15441 .c59273 h3{
		font-size: 12px;
		background:url(../img/2054928.png) no-repeat 0 2px;
		padding: 0 0 0 18px;
	}
	.c15441 .c59273:hover h3{
		/*background:url(../img/ico-catNameThumb-s_hover.png) no-repeat 0 2px;*/
		background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA4AAAANCAYAAACZ3F9/AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyJpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoV2luZG93cykiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6NjVFMDAwREI1NkFBMTFFM0FDRTNFQkJFNzU2N0QyMjkiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6NjVFMDAwREM1NkFBMTFFM0FDRTNFQkJFNzU2N0QyMjkiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDo2NUUwMDBEOTU2QUExMUUzQUNFM0VCQkU3NTY3RDIyOSIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDo2NUUwMDBEQTU2QUExMUUzQUNFM0VCQkU3NTY3RDIyOSIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/Pk40obkAAAD7SURBVHjajNK/agJBEMfxvdzZBUkVQawCgmCbOkWKhLyAhawvYGx9AFvLNPERTBew8CI2CWlDsJB0KU4QFS6VYKXkOzAH52HWLHxgmZ3fzf3zrLUtY0wJVVxhjZ3ZXyc4xSu+MJPCNZ4QI4+iXiitqGc/6EtGghE+MTTH11B7IwkGuMcYc0dorj1N+BJ8hEUFA0dwoD0N9GTaFG3UcecIytlWe6eBFt/xgRUucIuCni3xgm90sTH6fMmSQkf38lmedV/DW3Z88MdtSeME3qGQK+gjl9pv/xs8w3lqH5sDv1J2yesOUVah1pwTb/CgUxZau9SavN1R0vgrwAALzTHLatFKMAAAAABJRU5ErkJggg==) no-repeat 0 2px;
	}
	.c15441 .c59273 .c62627{background:url(../img/3309791.png) no-repeat 1px 2px;}
	.c15441 .c59273:hover .c62627{
		/*background:url(../img/ico-miniPlay-s_hover.png) no-repeat 1px 2px;*/
		background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAgAAAAKCAYAAACJxx+AAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyJpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoV2luZG93cykiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6NjYyQTVCQTc1NkFDMTFFMzg2MjJCODVCQTkxRUZDN0EiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6NjYyQTVCQTg1NkFDMTFFMzg2MjJCODVCQTkxRUZDN0EiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDo2NjJBNUJBNTU2QUMxMUUzODYyMkI4NUJBOTFFRkM3QSIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDo2NjJBNUJBNjU2QUMxMUUzODYyMkI4NUJBOTFFRkM3QSIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/Pg8/xQMAAACASURBVHjaYoyJibnOwMCwGoh7gfgjAxpgAmIFIK4F4i1AbI1NwUso2waIjwDxfCCWR1bAjKYpAYj3AXEWTAE2oATEU4F4Jy4FMPAPl4I7QJwBxJ4sQOIvksR/IF4AxHVA/AQkAFIgDpU8BMSVQHwM2SiQggfQgOoB4k/odgEEGADVUhcG/YtKVAAAAABJRU5ErkJggg==) no-repeat 1px 2px;
	}
	.c90364 .c98479 .c45098{width: 80%;}
	.c49199{
		width: 27%;
		line-height: 19px;
		margin-top: 0;
	}
	.c40601{display: none;}
	.c69487{
		margin-top: -18px;
		margin-right: 22px;
	}
	.c69487 .c45098{float: none;}
	.c69487 li{
		float: none;
		display: inline-block;
		margin: 0 2px;
	}
	.c69487 li:first-child{margin: 0 2px;}
	.c69487 a,
	.c69487 span{
		padding-right: 13px;
		padding-left: 13px;
	}
	.c98053.c64913 .c12541{
		width:180px;
		height: 135px;
	}
	.c87074 .c33247 {
		display: block;
		float: none;
		padding: 10px;
		width: auto;
	}
	.c87074 strong {
		padding: 0 8px;
		width: auto;
	}
	.c87074 .c33247 li {
		display: inline-block;
		margin-right: 5px;
	}
}
@media screen and (max-width: 768px){
	.c14289 .c88993{
		width: 172px;
		height: 47px;
		background:url(../img/6939247.png) no-repeat;
		top: 7px;
		margin: 0 0 0 -86px;
	}
	.c66479{padding-top: 17px;}
	.c89710{padding:0 19px;}
	.c89710 h1{
		margin: 0 0 1px;
		text-overflow: ellipsis;
		white-space: nowrap;
		overflow: hidden;
	}
	.c15441 .c45098{padding: 4px 4px 6px;}
	.c15441 .c59273 h3{
		padding: 1px 0 0 22px;
		background-position: 3px 3px;
	}
	.c15441 .c59273:hover h3{background-position: 3px 3px;}
	.c94059 ul{width:48%;}
	.c94059 li{width:auto;}
	.c69487{margin-bottom: 35px;}
	.c69487 ul{margin:0 0 14px;}
	.c69487 .number{display: none;}
	.c69487 .prev{display: inline-block;}
	.c69487 .more{
		font-size: 14px;
		padding-right: 19px;
		padding-left: 19px;
	}
	.c90364 .c98479 .c45098{width: 100%;}
	.c90364 .c88993{float: none;}
	.c90364 .c41426{position: relative;}
	.c49199{
		margin: 10px 0 0;
		width: 100%;
	}
	.c90364 ul{
		position: absolute;
		top: 12px;
		right: 18px;
		padding:0;
		width: 50%;
		margin: 0;
	}
	.c90364 ul li{
		float: right;
		line-height: 24px;
	}
	.c27832.c6551 .c65301{margin-left: 164px;}
	.c6551 .c40601{width: 164px;}
	.c98053.c64913 .c12541{
		width:142px;
		height: 107px;
	}
	.c6551 .c40601{width: 164px;}
	.c6551 .c98053 .c14868{
		padding: 14px 10px 17px 26px;
		font-size: 14px;
		line-height: 16px;
		background-position: 11px 17px;
	}
	.c6551 .c98053 .switcher-holder{width: 43%;}
	.c27832.expanded .c65301 {margin-left: -167px;}
	.expanded .c34121{width:167px;}
	.expanded .c34121 a{padding-left: 51px;}
}
@media screen and (max-width: 480px){
	.c14289 .c88993{
		width: 142px;
		height: 38px;
		background:url(../img/7805212.png) no-repeat;
		top: 12px;
		margin: 0 0 0 -71px;
	}
	.c89710{padding:0 12px;}
	.c89710 h1{margin: -2px 0 7px;}
	.c75169{margin-right: -5px;}
	.c15441{width:50%;}
	.c15441 .c45098{
		padding:3px 3px 4px;
		margin: 0 5px 5px 0;
	}
	.c15441 .c59273 .c12541{margin: 0 0 3px;}
	.c15441 .c59273 h3{
		font-size:11px;
		font-weight: normal;
	}
	.c15441 .c59273 .c62627{
		font-size: 11px;
		margin: 0 0 4px;
	}
	.c15441 .c37371{margin:0 0 3px;}
	.c15441 .c37371 a{margin:0 6px 0 0;}
	.c15441 .c51759{margin:0 0 3px;}
	.c15441 .c55546{
		clear: left;
		float: left;
	}
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
	only screen and (-o-min-device-pixel-ratio: 3/2),
	only screen and (min--moz-device-pixel-ratio: 1.5),
	only screen and (min-device-pixel-ratio: 1.5) {
		.c34121 .c36313 a{
			background:url(../img/ico-home@2x.png) no-repeat 50% 8px;
			-webkit-background-size: 28px auto;
			background-size: 28px auto;
		}
		.c34121 .c99207 a{
			background:url(../img/ico-cat@2x.png) no-repeat 50% 10px;
			-webkit-background-size: 28px auto;
			background-size: 28px auto;
		}
		.c34121 .pornstars a{
			background:url(../img/ico-pornstars@2x.png) no-repeat 50% 9px;
			-webkit-background-size: 32px auto;
			background-size: 32px auto;
		}
		.c34121 .channels a{
			background:url(../img/ico-channels@2x.png) no-repeat 50% 9px;
			-webkit-background-size: 42px auto;
			background-size: 42px auto;
		}
		.c34121 .c79730 a{
			background:url(../img/ico-share@2x.png) no-repeat 50% 9px;
			-webkit-background-size: 28px auto;
			background-size: 28px auto;
		}
		.c34121 .c21325 a{
			background:url(../img/ico-lang@2x.png) no-repeat 50% 9px;
			-webkit-background-size: 28px auto;
			background-size: 28px auto;
		}
		.c15441 .c59273 h3{
			background:url(../img/ico-catnamethumb@2x.png) no-repeat 3px 0;
			-webkit-background-size: 17px auto;
			background-size: 17px auto;
		}
		.c15441 .c59273:hover h3{
			/*background:url(../img/ico-catNameThumb_hover@2x.png) no-repeat 3px 0;*/
			background:url(data:image/png;base64,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) no-repeat 3px 0;
			-webkit-background-size: 17px auto;
			background-size: 17px auto;
		}
		.c89710 h1{
			background:url(../img/ico-catnametitle@2x.png) no-repeat 0 7px;
			-webkit-background-size: 17px auto;
			background-size: 17px auto;
		}
		.c15441 .c59273 .c62627{
			padding-top: 1px;
			background:url(../img/ico-miniplay@2x.png) no-repeat 0 2px;
			-webkit-background-size: 10px auto;
			background-size: 10px auto;
		}
		.c15441 .c59273:hover .c62627{
			/*background:url(../img/ico-miniPlay_hover@2x.png) no-repeat 0 2px;*/
			background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABQAAAAYCAYAAAD6S912AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyJpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoV2luZG93cykiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6RDM2OEE5REI1NkFCMTFFM0I0MDNBMEUwNEE1NzgxNDkiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6RDM2OEE5REM1NkFCMTFFM0I0MDNBMEUwNEE1NzgxNDkiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDpEMzY4QTlEOTU2QUIxMUUzQjQwM0EwRTA0QTU3ODE0OSIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDpEMzY4QTlEQTU2QUIxMUUzQjQwM0EwRTA0QTU3ODE0OSIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/Pkw4+WoAAAEhSURBVHjarNWxSwJRHMDxd1ri7BYOBWINDe5t4RBBEYjicqtDWyCp0BBEQ5tDf0IQhLTUESHR4OQsIVGgULi0NxSEfR+8Bzdc2Pl7P/gMd8gX37vz6fm+f6GUqqKBc/wowSSwg0W0MURRGvwOXa/iAR0szxucRtwv4xVHSMcN/jV6G07xZLZFHLSTwy3ukHcRtLONgfnWSRdBZfZT7+s7Si6CdpZwjUesuQja2TTv7pl9G6RB22higg0XQTsZXLkMKldLtvOBiougPgtOkEV/QRjrYh8j6ZLfsIutcGye4CeOsYIg6gNxlnyDA4ylT/nZHAx7s2Kzgl84RAH3/12GXrIXcf8SLXOqxBodTIWuX1BDT/JLCcxfZx3rkpieXwEGAIsWL+8YEeiWAAAAAElFTkSuQmCC) no-repeat 0 2px;
			-webkit-background-size: 10px auto;
			background-size: 10px auto;
		}
		.c15441 .c37371 a{
			background: url(../img/ico-minitag@2x.png) 0 2px no-repeat;
			-webkit-background-size: 12px auto;
			background-size: 12px auto;
		}
		.c15441 .c37371 a:hover{
			/*background: url(../img/ico-miniTag_hover@2x.png) 0 2px no-repeat;*/
			background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyJpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoV2luZG93cykiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6QkNGNTU3N0I1NkIwMTFFMzlFQzRFNkY2M0FBQ0YxQkEiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6QkNGNTU3N0M1NkIwMTFFMzlFQzRFNkY2M0FBQ0YxQkEiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDpCQ0Y1NTc3OTU2QjAxMUUzOUVDNEU2RjYzQUFDRjFCQSIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDpCQ0Y1NTc3QTU2QjAxMUUzOUVDNEU2RjYzQUFDRjFCQSIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/PqRwo7cAAAGHSURBVHjaYomJiWEgEXQCsQsQ/wJiViD+C8SfgPgaEO8H4g3IillINHwmEKfhkANZmge1IARqMQMTCYZPxWM4MggA4pUwDrEWNAFxFg65uUCcCcTLkMSCgdiO2CAqBeJaHHJTgDgXyp4BpaOgNCi47hHyQQ0Qd+GRn4/Gn4HEdgZiP3wW9ANxMwEHOKDxbZHYAkCsiiuIQC5JJyL4OqBJ9AQQOwJxA5q8MAuJSREdgPLBbHwK0C2YBcSpDNQD7CxoEZZARcO/A/ERmAULgDieioa/AWI3ID4PSkVVVDb8NRB7gQyHxQE1Df8KxK5AfBG5qFhFRZdbIRsOswBUDPhAU9BdCoPlEroELCdvhWYsQyD2BeJ9JBj+GVpUn8EmyYRF8RZoObKVCMOfA7EFNpcTU1z3ETD8FTRor+FThM8CUPX3AIfcJ6gvzxHyIj4L/gPxIiziz6DBcoWYCCJUH6zGEuag1HKd2BRAyIIr0CIZ5Oqz0PL+Iinpl5gqExTZN4H4MTn5BCDAAHnJTj6fvxV8AAAAAElFTkSuQmCC) 0 2px no-repeat;
			-webkit-background-size: 12px auto;
			background-size: 12px auto;
		}
		.c15441 .c55546 a{
			background: url(../img/ico-sites@2x.png) no-repeat 0 2px;
			-webkit-background-size: 11px auto;
			background-size: 11px auto;
		}
		.c15441 .c55546 a:hover{
			/*background: url(../img/ico-sites_hover@2x.png) no-repeat 0 2px;*/
			background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABYAAAAWCAYAAADEtGw7AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyJpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoV2luZG93cykiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6NjU5MTRBRkI1NkIyMTFFM0I3RDNDMUVENUU3RjZGOEUiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6NjU5MTRBRkM1NkIyMTFFM0I3RDNDMUVENUU3RjZGOEUiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDo2NTkxNEFGOTU2QjIxMUUzQjdEM0MxRUQ1RTdGNkY4RSIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDo2NTkxNEFGQTU2QjIxMUUzQjdEM0MxRUQ1RTdGNkY4RSIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/PmSATgcAAAGVSURBVHjapJS7S8NQFMaTtIoQcfMxqYuLSobSTRAcnDro1EEy6KggLg7i7mNoBzcnh4KC4OAfoDgKndw6ShfditZq8FHid+ULHEPS3KQHftzXOV/uzT33mK7rGgk2Ao7BKsfXYA+0ewXlE0Rz4AKUxNwmmAQroBsXaCUIF0OigZW4ZmQVnsi4lij8APyIeZ9rmYWbYCsk7nOu2Y+wslOwLsYbnDP6FVZ2I/q3OgG6woMpUjTSaRa8g474qOpPC5854AGbY5P5/gaeo4R3wAGDPAYoPvn6ArsCH2BAnFpdaAscBf9fCi9zF3bCKYdI2IbBLjgDX1K4w/YSnDDYFMe1udM2d2lyp+p0ZbAv/sI/4SBXG+DeSGczbH8CHZkVr2y/jfTWFbGeFFa3Ph/6ehpbYjvOzPoTLvDoC1xUr+xcM1/z9N3meJQPqKCEqxGVao0XkmRl+oarXtXqUVcXNYTjfIoWEzvKnjSE43xaSrgStQBqGsK1mI1Vco7j1Jn0Uyw2d7zAhobwCyufih0Dj+BQPbBfAQYAeq5PuZiqzoQAAAAASUVORK5CYII=) no-repeat 0 2px;
			-webkit-background-size: 11px auto;
			background-size: 11px auto;
		}
		.c89710 .popular-tubes{
			background:url(../img/ico-sitestitle@2x.png) no-repeat 0 7px;
			-webkit-background-size: 16px auto;
			background-size: 16px auto;
		}
		.c89710 .c64663{
			background:url(../img/ico-tagtitle@2x.png) no-repeat 0 6px;
			-webkit-background-size: 24px auto;
			background-size: 24px auto;
		}
		.c15441 .c51759{
			background: url(../img/ico-time@2x.png) no-repeat 0 1px;
			-webkit-background-size: 11px auto;
			background-size: 11px auto;
		}
		.expanded .c34121 .c36313 a{
			background:#444 url(../img/ico-home-s@2x.png) no-repeat 19px 15px;
			-webkit-background-size: 20px auto;
			background-size: 20px auto;
		}
		.expanded .c34121 .c99207 a{
			background:#444 url(../img/ico-cat-s@2x.png) no-repeat 19px 15px;
			-webkit-background-size: 20px auto;
			background-size: 20px auto;
		}
		.expanded .c34121 .pornstars a{
			background:#444 url(../img/ico-pornstars-s@2x.png) no-repeat 19px 15px;
			-webkit-background-size: 22px auto;
			background-size: 22px auto;
		}
		.expanded .c34121 .channels a{
			background:#444 url(../img/ico-channels-s@2x.png) no-repeat 19px 14px;
			-webkit-background-size: 21px auto;
			background-size: 21px auto;
		}
		.expanded .c34121 .c79730 a{
			background:#444 url(../img/ico-share-s@2x.png) no-repeat 19px 15px;
			-webkit-background-size: 20px auto;
			background-size: 20px auto;
		}
		.expanded .c34121 .c21325 a{
			background:#444 url(../img/ico-lang-s@2x.png) no-repeat 19px 15px;
			-webkit-background-size: 20px auto;
			background-size: 20px auto;
		}
		.c90364 .c88993{
			background:url(../img/7553681.png) no-repeat;
			-webkit-background-size: 158px 44px;
			background-size: 158px 44px;
		}
		.c8655 span{
			background:#b379d4 url(../img/ico-sidebar-opener@2x.png) no-repeat 50% 50%;
			-webkit-background-size: 26px auto;
			background-size: 26px auto;
		}
		.c54663 span{
			background:#b379d4 url(../img/ico-nav-opener@2x.png) no-repeat 50% 50%;
			-webkit-background-size: 26px auto;
			background-size: 26px auto;
		}
		.c87037 span{
			background:#b379d4 url(../img/ico-search-opener@2x.png) no-repeat 50% 50%;
			-webkit-background-size: 26px auto;
			background-size: 26px auto;
		}
		.c98053 .switcher-holder a.c6551{
			background: url(../img/ico-switcher@2x.png) no-repeat 100% 100%;
			-webkit-background-size: 18px auto;
			background-size: 18px auto;
		}
		.c98053 .c99116{
			background:#848484 url(../img/arrow2@2x.png) no-repeat 94% 50%;
			-webkit-background-size: 5px 3px;
			background-size: 5px 3px;
		}
		.c98053.sort .c14868{
			background: #695675 url(../img/ico-sort@2x.png) no-repeat 11px 11px;
			-webkit-background-size: 5px 6px;
			background-size: 5px 6px;
		}
		.c98053.source .c14868{
			background: #695675 url(../img/ico-source@2x.png) no-repeat 10px 10px;
			-webkit-background-size: 10px 8px;
			background-size: 10px 8px;
		}
		.c98053.setting .c14868{
			background: #695675 url(../img/ico-setting@2x.png) no-repeat 11px 8px;
			-webkit-background-size: 11px 11px;
			background-size: 11px 11px;
		}
		.c98053.c64913 .c14868{
			background: #695675 url(../img/ico-search@2x.png) no-repeat 11px 8px;
			-webkit-background-size: 11px 11px;
			background-size: 11px 11px;
		}
		.c6551 .c98053.sort .c14868{
			background: #695675 url(../img/ico-sort@2x.png) no-repeat 11px 19px;
			-webkit-background-size: 5px 6px;
			background-size: 5px 6px;
		}
		.c6551 .c98053.source .c14868{
			background: #695675 url(../img/ico-source@2x.png) no-repeat 11px 19px;
			-webkit-background-size: 10px 8px;
			background-size: 10px 8px;
		}
		.c6551 .c98053.setting .c14868{
			background: #695675 url(../img/ico-setting@2x.png) no-repeat 11px 17px;
			-webkit-background-size: 11px 11px;
			background-size: 11px 11px;
		}
		.c6551 .c98053.c64913 .c14868{
			background: #695675 url(../img/ico-search@2x.png) no-repeat 11px 17px;
			-webkit-background-size: 11px 11px;
			background-size: 11px 11px;
		}
		.c90364 .c75159{
			background: rgba(0, 0, 0, 0.05) url(../img/ico-top@2x.png) no-repeat 50% 8px;
			-webkit-background-size: 18px auto;
			background-size: 18px auto;
		}
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5) and (max-width: 900px),
	only screen and (-o-min-device-pixel-ratio: 3/2) and (max-width: 900px),
	only screen and (min--moz-device-pixel-ratio: 1.5) and (max-width: 900px),
	only screen and (min-device-pixel-ratio: 1.5) and (max-width: 900px){
	.c15441 .c59273 h3,
	.c15441 .c59273:hover h3{
		background-position: 0 2px;
		-webkit-background-size: 14px auto;
		background-size: 14px auto;
	}
	.c15441 .c59273 .c62627,
	.c15441 .c59273:hover .c62627{
		background-position: 1px 2px;
		-webkit-background-size: 8px auto;
		background-size: 8px auto;
	}
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5) and (max-width: 768px),
	only screen and (-o-min-device-pixel-ratio: 3/2) and (max-width: 768px),
	only screen and (min--moz-device-pixel-ratio: 1.5) and (max-width: 768px),
	only screen and (min-device-pixel-ratio: 1.5) and (max-width: 768px){
	.c14289 .c88993{
		background:url(../img/7553681.png) no-repeat;
		-webkit-background-size: 172px 47px;
		background-size: 172px 47px;
	}
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5) and (max-width: 480px),
	only screen and (-o-min-device-pixel-ratio: 3/2) and (max-width: 480px),
	only screen and (min--moz-device-pixel-ratio: 1.5) and (max-width: 480px),
	only screen and (min-device-pixel-ratio: 1.5) and (max-width: 480px){
	.c14289 .c88993{
		-webkit-background-size: 142px 38px;
		background-size: 142px 38px;
	}
}
@media screen and (max-width: 1026px){
	.c15441 .c12541{height: 165px}
	.c27254 .c15441 .c12541{height: 127px}
}
@media screen and (max-width: 1000px){
	.c15441 .c12541{height: 122px}
	.c27254 .c15441 .c12541{height: 122px}
}
@media screen and (max-width: 950px){
	.c15441 .c12541{height: 152px}
	.c27254 .c15441 .c12541{height: 119px}
}
@media screen and (max-width: 901px){
	.c27254 .c15441 .c12541{height: 110px}
}
@media screen and (max-width: 900px){
	.c15441 .c12541{height: 196px}
	.c27254 .c15441 .c12541{height: 196px}
}
@media screen and (max-width: 850px){
	.c15441 .c12541{height: 183px}
	.c27254 .c15441 .c12541{height: 183px}
}
@media screen and (max-width: 800px){
	.c15441 .c12541{height: 171px}
	.c27254 .c15441 .c12541{height: 171px}
}
@media screen and (max-width: 768px){
	.c15441 .c12541{height: 166px}
	.c27254 .c15441 .c12541{height: 166px}
}
@media screen and (max-width: 750px){
	.c15441 .c12541{height: 161px}
	.c27254 .c15441 .c12541{height: 161px}
}
@media screen and (max-width: 700px){
	.c15441 .c12541{height: 149px}
	.c27254 .c15441 .c12541{height: 149px}
}
@media screen and (max-width: 650px){
	.c15441 .c12541{height: 136px}
	.c27254 .c15441 .c12541{height: 136px}
}
@media screen and (max-width: 600px){
	.c15441 .c12541{height: 124px}
	.c27254 .c15441 .c12541{height: 124px}
}
@media screen and (max-width: 550px){
	.c15441 .c12541{height: 111px}
	.c27254 .c15441 .c12541{height: 111px}
}
@media screen and (max-width: 500px){
	.c15441 .c12541{height: 99px}
	.c27254 .c15441 .c12541{height: 99px}
}
@media screen and (max-width: 480px){
	.c15441 .c12541{height: 157px}
	.c27254 .c15441 .c12541{height: 157px}
}
@media screen and (max-width: 450px){
	.c15441 .c12541{height: 146px}
	.c27254 .c15441 .c12541{height: 146px}
}
@media screen and (max-width: 400px){
	.c15441 .c12541{height: 127px}
	.c27254 .c15441 .c12541{height: 127px}
}
@media screen and (max-width: 350px){
	.c15441 .c12541{height: 108px}
	.c27254 .c15441 .c12541{height: 108px}
}
@media screen and (max-width: 320px){
	.c15441 .c12541{height: 97px}
	.c27254 .c15441 .c12541{height: 97px}
}
@media screen and (max-width: 240px){
	.c15441 .c12541{height: 67px}
	.c27254 .c15441 .c12541{height: 67px}
}

.info {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  padding: 10px;
}

.info__item {
  display: inline-block;
  vertical-align: top;
  -webkit-box-flex: 0;
  -ms-flex: 0 0 300px;
  flex: 0 0 300px;
  width: 300px;
  height: 250px;
}

@media (max-width: 969px) {
  .info__item_desktop:nth-child(3) {display: none;}
}
@media (max-width: 669px) {
  .info {-webkit-box-pack: center;-ms-flex-pack: center;justify-content: center;}
  .info__item_desktop:nth-child(2) {display: none;}
}